<?xml version="1.0" encoding="GBK" standalone="no"?>
<menu menuType="IMPYW">
	
	<MenuNode menuId="1000"  menuName="首页"  iconCls="home" url="impyw/yw/homepage/homepage.jsp"  display="true" seq="5">
	</MenuNode>
	<MenuNode menuId="9000"  menuName="告警台"  iconCls="yw-software" url="impyw/yw/alarmWorkbench/alarmWorkbench.jsp"  display="true" seq="5">
	</MenuNode>
	<MenuNode menuId="10000"  menuName="新告警台"  iconCls="yw-software" url="impyw/yw/alarmWorkbench/ywalarmeventinfo.jsp"  display="true" seq="5">
	</MenuNode>
	<MenuNode menuId="2000"  menuName="监控运维"    iconCls="yw-video" url="" display="true" >
		<MenuNode menuId="200010"  menuName="监控运维"    url=""   display="true">
			<MenuNode menuId="200010010"  menuName="告警概览" 		iconCls=""   url="impyw/yw/videoalarm/alarmOverview.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="200010020"  menuName="任务运行详情概览" 		iconCls=""  url="impyw/yw/videoalarm/videoQuality.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="200010050"  menuName="任务执行批次概览" 		iconCls=""  url="impyw/yw/videoalarm/ywvideotaskrunset/ywvideotaskrunset.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="200010040"  menuName="监控状态概览" 		iconCls=""  url="impyw/yw/videoalarm/ywvideoalarmdetail.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="200010030"  menuName="巡检管理" 		iconCls=""   url="impyw/yw/videoalarm/alarmOverview.jsp"  display="true"> </MenuNode>
		</MenuNode>
	</MenuNode>
	<MenuNode menuId="3000"  menuName="服务器运维" iconCls="yw-machine" url=""  display="true" >
		<MenuNode menuId="300010"  menuName="服务器运维"    url=""   display="true">
			<MenuNode menuId="300010010"  menuName="告警概览" 		iconCls="" url="impyw/yw/machinealarm/ywmachinestatusinfo.jsp"  display="true"></MenuNode>
			<MenuNode menuId="300010020"  menuName="状态查询" 		iconCls="" url="impyw/yw/videoalarm/ywvideotaskrunresult/ywvideotaskrunresult.jsp"  display="true"></MenuNode>
		</MenuNode>											
	</MenuNode>
	<MenuNode menuId="4000"  menuName="应用系统运维" iconCls="yw-software" url=""  display="true" >
		<MenuNode menuId="400010"  menuName="应用系统运维"    url=""   display="true">
			<MenuNode menuId="400010010"  menuName="告警概览" 		iconCls="" url="impyw/yw/softwarealarm/alarmOverview.jsp"  display="true"></MenuNode>
			<MenuNode menuId="400010020"  menuName="状态查询" 		iconCls="" url="impyw/yw/softwarealarm/statusSearch.jsp"  display="true"></MenuNode>
		</MenuNode>		
	</MenuNode>
	<MenuNode menuId="5000"  menuName="运维统计" iconCls="yw-count" url=""  display="true" >
		<MenuNode menuId="500010"  menuName="运维统计"    url=""   display="true">
			<MenuNode menuId="500010010"  menuName="监控统计" 		iconCls="" url="impyw/yw/countalarm/videoCount.jsp"  display="true"></MenuNode>
			<MenuNode menuId="500010020"  menuName="服务器统计" 		iconCls="" url="impyw/yw/countalarm/ywcountmachine/ywcountmachine.jsp"  display="true"></MenuNode>
			<MenuNode menuId="500010030"  menuName="应用系统统计" 		iconCls="" url="impyw/yw/machinealarm/statusSearch.jsp"  display="true"></MenuNode>
		</MenuNode>		
	</MenuNode>
	<MenuNode menuId="6000"  menuName="运维管理" iconCls="yw-taskmanage" url=""  display="true" >
		<MenuNode menuId="600010"  menuName="设备管理"    url=""   display="true">
			<MenuNode menuId="600010010" menuName="服务器管理"  url="impyw/yw/machinemanage/machineinfo/ywmachineinfo.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600010020" menuName="应用系统管理" url="impyw/yw/softwaremanage/softwarelist/ywsoftwarelist.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600010030" menuName="监控管理"  url="impyw/yw/videomanage/videotask/ywvideotask/ywvideotask.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600010040" menuName="监控集合"  url="impyw/yw/videomanage/videochannelset/ywvideochannelset/ywvideochannelset.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600010050" menuName="交换机管理"  url=""  display="true" ></MenuNode>
		</MenuNode>
		<MenuNode menuId="600020"  menuName="告警任务"    url=""   display="true">
			<MenuNode menuId="600020010" menuName="告警代码"  url="impyw/yw/alarmtaskmanage/alarmcode/gjbhxx.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600020020" menuName="告警规则"  url="impyw/yw/alarmtaskmanage/alarmrule/ywalarmruleinfo.jsp"  display="true" ></MenuNode>
		</MenuNode>	
		<MenuNode menuId="600030"  menuName="资产管理"    url=""   display="true">
			<MenuNode menuId="600030010" menuName="一机一档"  url="impyw/yw/archive/videoarchive/ywarchivedepartment.jsp"  display="true" ></MenuNode>
			<MenuNode menuId="600030020" menuName="监控档案基本信息"  url="impyw/yw/archive/ywarchivevideoinfo/ywarchivevideoinfo.jsp"  display="true" ></MenuNode>
										
		</MenuNode>	
	</MenuNode>
	<MenuNode menuId="8000"  menuName="平台管理"    iconCls="set" url="" display="true" >
		<MenuNode menuId="800020"  menuName="用户管理"    url=""   display="true">
			<MenuNode menuId="800020010"  menuName="平台用户管理" 		iconCls="" url="impyw/bsystem/ptuserrole/ptyh.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800020040"  menuName="用户菜单权限"  		iconCls="" url="impyw/bsystem/menurole/ptcdjs.jsp"  display="true"> </MenuNode>
		</MenuNode>
		<MenuNode menuId="800030"  menuName="目录组织"    url=""   display="true">
			<MenuNode menuId="800030010"  menuName="行政目录管理" 		iconCls="" url="impyw/yw/ptxztree/ptxzs.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800030020"  menuName="公共目录管理" 		iconCls="" url="/frame/500.jsp"  display="true"> </MenuNode>
		</MenuNode>
		<MenuNode menuId="800010"  menuName="系统管理"    url=""   display="true">
			<MenuNode menuId="800010010"  menuName="系统常量" 		iconCls="" url="impyw/bsystem/ptConst/xtcl.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800010020"  menuName="系统参数" 		iconCls="" url="impyw/bsystem/ptConst/xtbhl.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800010030"  menuName="告警代码维护" 		iconCls="" url="impyw/yw/alarmtaskmanage/alarmcode/gjbhxx.jsp"  display="true"> </MenuNode>
		</MenuNode>		
		<MenuNode menuId="800050"  menuName="日志管理"    url=""   display="true">
			<MenuNode menuId="800050010"  menuName="操作日志查询" 		iconCls="" url="impyw/bsystem/ptlog/ptyhczrz.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800050020"  menuName="短信日志查询" 		iconCls="" url="/frame/500.jsp"  display="true"> </MenuNode>
		</MenuNode>
		<MenuNode menuId="800060"  menuName="备份管理"    url=""   display="true">
			<MenuNode menuId="800060010"  menuName="用户备份" 		iconCls="" url="/frame/500.jsp"  display="true"> </MenuNode>
			<MenuNode menuId="800060020"  menuName="机构备份" 		iconCls="" url="/frame/500.jsp"  display="true"> </MenuNode>
		</MenuNode>
	</MenuNode>
</menu>